Subject: Re: bug#5348: Cannot exit emacs!

From: Ken Brown <[email-masked]>
Date: Sun, 10 Jan 2010 14:03:49 -0500

> On Sun, Jan 10, 2010 at 6:36 AM, mahesh p<[email-masked]>  wrote:
>> hi!
>> I am using Emacs 23.1.When i press C-x C-c i am not able to exit Emacs. When
>> i press C-x C-g it says C-x C-g not defined and i am not able to exit Emacs.
>> Please let me know if there is any there way that i can exit Emacs.I am
>> using Cygwin and i have dowloaded Emacs 23.1.

This is not an Emacs bug.  It happens if you run Emacs in the Cygwin 
console and have not set the CYGWIN environment variable to contain tty 
before starting the console.  See /usr/share/doc/Cygwin/emacs.README for 
more details and for suggestions of better terminals to use for running 
Emacs.

Ken